How to solve critical error after updating to PHP 7 or above – WordPress solution

This can be caused by a faulty plug-in.
1. Go back to a php version that the website works.
2. Then in WordPress de-activate all the plugins via Dashboard->Plugins menu button on the left.

3. In case you are unable

Read the rest